DEFINITION MODULE string;

EXPORT QUALIFIED

	cmp, copy;

PROCEDURE cmp(
	str1 : ARRAY OF CHAR;
	str2 : ARRAY OF CHAR
	) : BOOLEAN;

PROCEDURE copy(
	str1 : ARRAY OF CHAR;
	VAR str2 : ARRAY OF CHAR
	);

END string.
